Loading...
Searching...
No Matches
CPowerContainer Class Reference

Interface for objects hold power (PowerCells and some buildings). More...

`#include <src/object/interface/power_container_object.h>`

## Detailed Description

Interface for objects hold power (PowerCells and some buildings).

The documentation for this class was generated from the following file:

- src/object/interface/power_container_object.h